
THAI MATTO NS CO.,LTD. - Project progress work #1578

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1555 (In Progress): [Coding] Master management

[Coding] IN/OUT Schedule

29 Sep 2025 15:41 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 17 Oct 2025

Priority: Normal Due date: 17 Oct 2025

Assignee: Thiraporn Amornsirinukorh % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 17 Oct 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 30 Sep 2025 11:17 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 30 Sep 2025 11:20 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 90

#3 - 16 Oct 2025 09:33 - Siriwilai Chaiwattanaphon

- Due date changed from 01 Oct 2025 to 05 Nov 2025

- Status changed from In Progress to New

- Start date changed from 30 Sep 2025 to 04 Nov 2025

- % Done changed from 90 to 0

#4 - 31 Oct 2025 14:45 - Siriwilai Chaiwattanaphon

- Due date changed from 05 Nov 2025 to 17 Oct 2025

- Status changed from New to Closed

- Start date changed from 04 Nov 2025 to 17 Oct 2025

- % Done changed from 0 to 100

- Estimated time changed from 16.00 h to 8.00 h

- Finish date set to 17 Oct 2025
